parser.mli
parser.ml
scanner.ml
*.cmo
*.cmi
calc
parser.output
Makefile~
_build/
.DS_Store
parser/_build
microc-llvm/_build
microc-llvm/.DS_Store
tests/.DS_Store

*.native

*.diff

*.ll

*.s

tests/.DS_Store

*.log

test-*.exe
